{ ... }:

{
  home.stateVersion = "22.05";

  samfelag = {
    modules = {
      app = {
        spotify.enable = true;
      };
    };
    profiles = {
      desktop.enable = true;
      gaming.enable = true;
    };
  };
}
